package com.ruoyi.system.service;

import com.ruoyi.common.core.domain.AjaxResult;

/**
 * @Author: tjf
 * @Date: 2022/8/15 14:34
 * @Describe:
 */
public interface IIndexService {
    /**
     * 后台首页统计本月核酸人数,本周人数,对比上周人数
     * @return
     */
    public AjaxResult getIndexData();

    /**
     * 本周职业 类别核酸情况统计
     * @return
     */
    public AjaxResult getJobStyle();

    /**
     * 列表页计算多少次核酸
     * @return
     */
    public AjaxResult getHeSuanCount(Long deptId);

}
